*{
	padding:0px;
	margin:0px;
}
img{
	border:0px
}
html{
	width:100%;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
}
body{
	margin:0 auto;
	height:100%;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
}
html > body{
	min-height:100%;
	height:auto;
}
td{
	font-family:Arial, Helvetica, sans-serif;
}

/* ------------------------------------- */

#main{
	width: 968px;
	max-width: 968px;
	margin: 0 auto 0 auto;
}
@media (max-width:1008px){
	#main{
		width: auto;
		max-width: 968px;
		margin: 0 10px 0 10px;
	}
}

/* ------------------------------------- */

#header{
	padding: 22px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	width: 100%;
}

#menu{
	width: 100%;
	min-height: 38px;
	padding: 0;
	float:left;	
}
#menu ul{
	padding: 0;
	float: left;
	width: 420px;
	margin: 0 0 0 10px;
}
@media (max-width:800px){
	#menu ul{
		float:none;
		width: 420px;
		margin: 0 auto 0 auto;
		text-align: center;
	}
}
@media (max-width:480px){
	#menu ul{
		width: 100%;
		margin: 0;
	}
}
	
#menu li{
	list-style-type:none;
	float:left;	
	padding: 1px;
	width: 100px;
	text-align:center;
}
@media (max-width:480px){
	#menu li{
		padding: 0;
		width: 50%;
	}
}
@media (max-width:320px){
	#menu li{
		width: 100%;
	}
}
#menu li a{
	color:#232323;
	text-decoration:none;
	background-position:top left;
	background-repeat:no-repeat;
	display:block;
	float:left;
	line-height:27px;
	text-align:center;
}
.mbut{
	width: 100px;
	margin: 1px;
	text-align:center;
	border-radius: 6px;
}
@media (max-width:480px){
	.mbut{
		width: 100%;
	}
}
.mbutactive, .mbut:hover{
	background-color:#a59003;
}

.menur{
	width: 35%;
	display:block;
	float:right;
	text-align: right;
}
@media (max-width:800px){
	.menur{
		margin: 20px 0 0 0;
		width: 100%;
		text-align: center;
	}
}
.menur a{
	color:#232323;
	text-decoration: none;
	line-height:27px;
}

/*
#header img{
	width: 100%;
	height: auto;
}
*/

.bannerg{
	display: block;
	width: 100%;
	height: auto;
}
.bannerp{
	display: none;
	width: 100%;
	height: auto;
	max-width: 640px;
}
@media (max-width:660px){
	.bannerg{
		display: none;
	}
	.bannerp{
		display: block;
	}
}



/* ------------------------------------- */

#wrapper{
	padding:0 0 150px 0;
	overflow:hidden;
	width: 100%;
}
@media (max-width:1008px){
	#wrapper{
		padding:0 0 50px 0;
	}
}


#cont0{
	padding: 40px 0 40px 0;
	display:block;
	width: 100%;
	float:left;
}
#cont1{
	padding: 40px 0 40px 0;
	display:block;
	width: 40%;
	float:left;
}
#cont2{
	padding: 40px 0 40px 0;
	display:block;
	width: 60%;
	float:left;
}

@media (max-width:800px){
	#cont0{
		width:100%;
	}
	#cont1{
		padding: 40px 0 10px 0;
		width:100%;
	}
	#cont2{
		padding: 10px 0 40px 0;
		width:100%;
	}
}

#cont{
	display:block;
	width: auto;	
	padding: 0 40px 0 40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676767
}

@media (max-width:840px){
	#cont{
		padding: 0 20px 0 20px;
	}
}

#cont td{
	vertical-align: top;
}

#cont p{
	margin:12px 0 5px 0;
	width:auto;
	text-align:justify;
}

#cont a{
	color:#006BDD;
	text-decoration:underline;
	margin:0 0 0 2px;
}
#cont a:visited {
	text-decoration:underline;
}
#cont a:hover {
	text-decoration:none;
}

.cont2h{	
	display:block;
	width: 100%;
}
.cont2i{
	display:block;
	float: left;
	width: 150px;
}
.cont2t{
	display:block;
	width:auto;
	margin: 0 0 0 150px;
}
@media (max-width:480px){
	.cont2i{
		float: none;
		width: 100%;
		text-align: center;
	}
	.cont2t{
		width: 100%;
		margin: 0;
	}
}

.photos{
	clear:both;
	margin: 8px 0 0 0;
	text-align: center;
}
.photos img{
	margin: 8px;
}

.galeria2{
	display:block;
	width: 33.3%;
	float:left;
	text-align:center;	
}
.galeria1{
	display:block;
	width: 33.3%;
	float:left;
	text-align:center;	
}
@media (max-width:540px){
	.galeria2{
		width: 50%;
		margin: 0 0 10px 0;
	}
	.galeria1{
		width: 100%;
	}
}
@media (max-width:400px){
	.galeria2{
		width: 100%;
	}
}

/* ------------------------------------- */

#footer{
	height:97px;	
	position:absolute;
	bottom:0px;	
	width: 968px;
	max-width: 968px;
	margin: 0 auto 0 auto;	
}
@media (max-width:1008px){
	#footer{
		position:relative;
		width: auto;
		max-width: 968px;
		margin: 0;
	}
}

#footer ul{
	width:100%;	
	line-height:52px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;	
	border: 0px;
	background-color: #7C8542;
	border-radius: 10px;
}

#footer li{
	list-style-type:none;
	display:inline;
	margin:0 0 0 0;
}

#footer li a{
	color:#fff;
	text-decoration:none;
	margin:0 10px 0 10px;
}
#footer li.footersep1{
	display:inline-block;
	width: 1px;
	height: 24px;
	background: #FFFFFF;
	margin: 0 0 -8px 0;
}
#footer li.footersep2{
	display:inline-block;
	width: 1px;
	height: 24px;
	background: #FFFFFF;
	margin: 0 0 -8px 0;
}
@media (max-width:480px){
	#footer li a{
		display: block;
		float: left;
		margin: 0;
		width: 49%;
	}
	#footer li.footersep1{
		display: block;
		float: left;
		margin: 14px 0 0 0;
	}
	#footer li.footersep2{
		display: block;
		float: none;
		width: auto;
		height: 1px;
		margin: 0px 10px 0px 10px;
		clear:both;
	}
}
@media (max-width:320px){
	#footer li a{
		width: 100%;
	}
	#footer li.footersep1{
		display: block;
		float: none;
		width: auto;
		height: 1px;
		margin: 0px 10px 0px 10px;
		clear:both;
	}
}

#footer p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	width:100%;
	text-align:center;
	line-height:45px;
}

/* ------------------------------------- */
